/*
 * @Author: Zp  指令系统，暂时还没用到，先简单配置下
 * @Date: 2020-03-11 11:12:47
 * @Last Modified by: Zp
 * @Last Modified time: 2020-03-11 12:25:04
 */

export default Vue => {
  Vue.directive('test', function() {
    console.log('测试指令系统')
  })
}
